needinfo canceled: [Bug 548636] Update Beaker to 1.4+ for Python2.4 (EL-5)

Show replies by date

3714
days inactive
3714
days old

triage@lists.fedoraproject.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Red Hat Bugzilla